body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #FFF;
	background-image: url(/img/bck.jpg);
	background-repeat: repeat-x;
}
#over {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: none;
	background-color: #EEE;
	background-color: rgba(0,0,0,0.5);
	z-index: 2147483647;
}
#bx {
	position: absolute;
	display: none;
	background-color: #FFF;
	text-align: left;
	z-index: 2147483647;
	width: 660px;
	left: 165px;
	padding: 15px;
	border: 2px solid #333;
	-moz-box-shadow: 3px 3px 4px #555;
	-webkit-box-shadow: 3px 3px 4px #555;
	box-shadow: 3px 3px 4px #555;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#555')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#555');
	overflow-y: auto;
}
#bx div#close {
	display: block;
	width: 23px;
	height: 21px;
	background-color: #999;
	background-image: url(/img/cls.png);
	background-repeat: no-repeat;
	position: absolute;
	right: 3px;
	top: 3px;
	cursor: pointer;
}
#bx h1 {
	background-color: #80091B;
	margin: -15px -15px 15px -15px;
	padding: 8px;
	font-size: 13px;
	cursor: default;
	background-image: none;
	color: #FFF;
}
#bx iframe {
	border: 0;
	margin: 0;
	width: 100%;
}
#bx form.c {
	text-align: center;
	margin: 20px 0 0 0;
}
#header {
	width: 972px;
	height: 86px;
	margin: 0px auto 0px auto;
	position: relative;
}
#header span {
	display: block;
	float: left;
	width: 211px;
	height: 46px;
	background-image: url(/img/logo.jpg);
	background-repeat: no-repeat;
	cursor: pointer;
	margin: 20px 0px 0px 19px;
}
#header div {
	display: block;
	float: right;
	width: px;
	height: px;
}
#menu {
	width: 972px;
	height: 42px;
	margin: 0px auto 0px auto;
}
#menu ul {
	height: 42px;
	padding: 0px 0px 0px 8px;
	margin: 0px;
	background-image: url(/img/msep.jpg);
	background-repeat: no-repeat;
}
#menu ul li {
	behavior: url(/hover.htc);
	display: block;
	float: left;
	height: 42px;
	background-image: url(/img/msep.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#menu ul li div {
	padding: 7px 8px 7px 0px;
}
#menu ul li a {
	display: block;
	padding: 6px 8px 6px 8px;
	color: #F2F2F2;
	text-decoration: none;
	font-size: 12px;
}
#menu ul li a:hover {
	color: #172983;
	background-image: url(/img/w.png);
}
#menu ul li div.a {
	display: block;
	background-image: url(/img/menu.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#menu ul ul {
	position: absolute;
	z-index: 100;
	height: auto;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	background-color: #7593C0;
	background-image: none;
	list-style-type: none;
}

#menu ul li.a ul ul {
	margin-top: 0px;
}
#menu ul ul li {
	position: relative;
	background-image: none;
	height: auto;
	padding: 0px;
	margin: 0px;
}
#menu ul ul ul {
	top: 0;
	left: 100%;
}
#menu ul li:hover ul, #menu ul li.hover ul {
	visibility: visible;
}
#menu ul li:hover ul ul, #menu ul li.hover ul ul {
	visibility: hidden;
}
#menu ul ul li:hover ul, #menu ul ul li.hover ul {
	visibility: visible;
}
#menu ul ul li:hover ul ul, #menu ul ul li.hover ul ul {
	visibility: hidden;
}
#menu ul ul ul li:hover ul, #menu ul ul ul li.hover ul {
	visibility: visible;
}
#menu ul li li {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
	width: 210px;
	text-align: left;
	background-image: none;
}
#menu ul li li a {
	padding: 4px 8px 4px 8px;
}
#menu ul li li a:hover {
	background-color: #1C474E;
}

#img {
	width: 972px;
	height: 181px;
	margin: 8px auto 8px auto;
	background-repeat: no-repeat;
}
#img.l {
	cursor: pointer;
}
#img div {
	width: 972px;
	height: 181px;
	background-repeat: no-repeat;
	background-image: url(/img/ir.png);
}
#main {
	width: 972px;
	margin: 0px auto 0px auto;
	position: relative;
}
#main.f {
	text-align: left;
	padding-top: 8px;
}
#mtext {
	text-align: left;
}
#footer {
	background-color: #384266;
	margin-top: 30px;
}
#footerx {
	width: 972px;
	padding: 15px 0px 50px 0px;
	margin: 0px auto 0px auto;
	color: #FFF;
}
#footerx p {
	color: #FFF;
}
#footerx a {
	color: #FFF;
	text-decoration: none;
}
#tm {
	width: 972px;
	margin: 0px auto 0px auto;
}
#tm1 {
	display: block;
	float: left;
	width: 242px;
	height: 72px;
	background-image: url(/img/tb1.jpg);
}
#tm2 {
	display: block;
	float: left;
	width: 244px;
	height: 72px;
	background-image: url(/img/tb2.jpg);
}
#tm3 {
	display: block;
	float: left;
	width: 245px;
	height: 72px;
	background-image: url(/img/tb3.jpg);
}
#tm4 {
	display: block;
	float: left;
	width: 241px;
	height: 72px;
	background-image: url(/img/tb4.jpg);
}

#cont {
	float: left;
	width: 714px;
}
#lcol {
	float: left;
	width: 241px;
}
#rcol {
	float: right;
	width: 241px;
	padding-top: 8px;
}
#mcol {
	float: right;
	width: 456px;
	text-align: left;
	padding-top: 8px;
}
#xcol {
	float: right;
	width: 714px;
	text-align: left;
	padding-top: 8px;
}

body.home #hl {
	float: left;
	width: 468px;
	text-align: left;
	padding-top: 8px;
}
#hr {
	float: right;
	width: 227px;
	text-align: left;
	padding-top: 8px;
}

#hl img {
	border: 0px;
	float: left;
	margin-right: 8px;
	margin-bottom: 6px;
}
#hl h2 {
	font-size: 1.2em;
	clear: none;
	margin-top: 0px;
	color: #000;
}
#hl a h2  {
	color: #66739D;
}
#hl span, div.dt {
	display: block;
	margin-bottom: 2px;
	font-size: 0.9em;
	color: #999;
}
#hl div {
	clear: both;
	text-align: right;
	margin-bottom: 6px;
}
#hl div a {
	color: #FF0037;
	text-decoration: none;
}
#hl a {
	color: #000;
	text-decoration: none;
}
#hr img {
	border: 1px solid #4C4C4C;
	float: left;
	margin-left: 9px;
	margin-bottom: 9px;
}
#hr img.l {
	margin-left: 0px;
}

a.vice {
	color: #FF0037;
	text-decoration: none;
	text-align: right;
	display: block;
	margin-top: 2px;
	padding-bottom: 8px;
}

#header div table {
	width: 301px;
	height: 32px;
	border: 0px;
	margin-top: 30px;
}
#searchf {
	width: 225px;
	background-image: url(/img/fldsearch.jpg);
	background-repeat: no-repeat;
}
#searchf input {
	border: 0px;
	margin-left: 6px;
	margin-bottom: 2px;
	width: 215px;
}
#searchb {
	width: 76px;
	height: 32px;
}
div.clt {
	margin-bottom: 10px;
	padding-top: 4px;
}


div.bh {
	width: 241px;
	height: 53px;
	background-image: url(/img/bh.jpg);
	background-repeat: no-repeat;
	margin-top: 8px;
}
div.bh div {
	text-align: left;
	color: #FFF;
	font-weight: bold;
	padding-left: 16px;
	padding-top: 20px;
}
div.bh div a {
	text-decoration: none;
	color: #FFF;
}
div.bt {
	width: 241px;
	background-image: url(/img/bt.jpg);
	background-repeat: repeat-y;
}
div.btt {
	width: 219px;
	margin: 0px auto 0px auto;
	padding-top: 6px;
	text-align: left;
}
div.btt p {
	margin: 0px;
	padding: 6px 0px 6px 0px;
}
div.be {
	width: 241px;
	height: 19px;
	background-image: url(/img/be.jpg);
	background-repeat: no-repeat;
}

#hr div.bh, #hr div.bh2 {
	width: 227px;
	height: 50px;
	background-image: url(/img/zdh.jpg);
	background-repeat: no-repeat;
}
#hr div.bh2 {
	background-image: url(/img/zdhx.jpg);
}
#hr div.bh div, #hr div.bh2 div {
	text-align: left;
	color: #FFF;
	font-weight: bold;
	padding-left: 60px;
	padding-top: 21px;
}
#hr div.bh2 div {
	padding-left: 20px;
}
#hr div.bt {
	width: 227px;
	background-image: url(/img/zdf.jpg);
	background-repeat: repeat-y;
	text-align: center;
}
#hr div.btt {
	width: 195px;
	margin: 0px auto 0px auto;
	padding-top: 6px;
	text-align: left;
}
#hr div.be {
	width: 227px;
	height: 19px;
	background-image: url(/img/zde.jpg);
	background-repeat: no-repeat;
	margin-bottom: 8px;
}

a.bttn {
	display: block;
	margin-bottom: 8px;
}
div.bm {
	width: 241px;
	background-image: url(/img/btm.jpg);
	text-align: left;
	margin-top: 8px;
}
div.bm div.bh {
	background-image: url(/img/bhm.jpg);
	margin-top: 0px;
}
div.bm div.be {
	background-image: url(/img/bem.jpg);
}
div.bm a {
	display: block;
	background-image: url(/img/m.jpg);
	background-repeat: no-repeat;
	background-position: 8px 0px;
	text-decoration: none;
	color: #FFF;
	padding: 9px 0px 7px 31px;
}
div.bm a.a {
	font-weight: bold;
}

table.dwn {
	width: 100%;
	border: 0px;
}
table.dwn {
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
}
table.dwn th {
	text-align: left;
	background-color: #F5F5F5;
	font-size: 0.9em;
}
table.dwn td, table.dwn th {
	border-bottom: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	vertical-align: top;
}

div.frmcast {
	border: 1px solid #666666;
	margin-top: 10px;
	padding: 8px;
}
div.frmcast img.frmil {
	float: left;
	margin: 0px 8px 2px 0px;
	border: 0px;
}
div.frmcast img.frmir {
	float: right;
	margin: 0px 0px 2px 8px;
	border: 0px;
}
div.frmcast table {
	border: 0px;
	width: 250px;
}
div.frmcast td.frmp {
	width: 70%;
}
div.frmcast table img {
	border: 0px;
	margin-left: 6px;
}
div.frmcast table.frmtb2, div.frmcast table.frmtb5 {
	width: 438px;
}
div.frmcast table.frmtb1 input {
	width: 100%;
	border: 1px solid #999;
	margin: 0px 5px 0px 5px;
}
div.frmcast table.frmtb2 textarea, div.frmcast table.frmtb5 input {
	width: 100%;
	border: 1px solid #999;
}

div.pg {
	clear: both;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 4px;
}
div.pg, div.pg td, div.pg select {
	font-family: Verdana;
	font-size: 11px;
	vertical-align: middle;
}
table.n, table.cg {
	width: 100%;
	border: 0px;
}
table.n td {
	vertical-align: top;
}
table.cg td {
	vertical-align: top;
	padding-bottom: 15px;
}
table.gal {
	width: 100%;
	border: 0px;
}
table.gal td {
	vertical-align: top;
	text-align: center;
	padding-bottom: 15px;
}
table.gal img {
	border: 1px solid #999;
}
div.bl {
	display: none;
}
.break {
	clear: both;
	height: 1px;
	font-size: 1px;
}
* html .break {
	display:none;
}

@media print {
 #header, #menu, #img, #tm, #footer, #rcol, #lcol, div.nmenu {
	display: none;
 }
 #main, #cont, #mtext, #mcol, #xcol {
	float: none;
	width: 100%;
 }
}

.btn {
	background-color: #384266;
	border: 2px solid #999;
	border-radius: 4px;
	margin: 0;
	padding: 3px 12px 4px 12px;
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	line-height: 100%;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.btn:hover {
	background-color: #80091B;
	border: 2px solid #000;
}
div.btt .btn, .btn.m {
	padding: 2px 10px;
	font-size: 12px;
	margin-left: 5px;
}

div.prod {
	border: 1px solid #CBCBCB;
	float: left;
	width: 231px;
	margin-bottom: 7px;
	margin-left: 7px;
}
div.f {
	margin-left: 0px;
}
div.prod h2 {
	height: 49px;
	margin: 1px;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(240,240,240,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(240,240,240,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(240,240,240,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(240,240,240,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(240,240,240,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0', GradientType=0 );
}
div.prod h2 a {
	display: block;
	font-size: 0.8em;
	color: #80091B;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 8px;
}
div.pimg {
	margin-top: 6px;
	margin-bottom: 6px;
	height: 100px;
	position: relative;
	text-align: center;
}
div.prod div.pimg div {
	height: 14px;
	overflow: hidden;
}
div.prod div.pimg {
	text-align: center;
}
div.pimg img {
	border: 0px;
	margin-top: 10px;
	margin-right: 10px;
}
div.prod div.pimg img {
	margin-top: 0px;
}
div.pimg div img {
	margin: 0px;
	height: auto;
}
div.pdescr {
	text-align: center;
	height: 86px;
}
div.pdescr table {
	border: 0px;
	margin-top: 4px;
}
div.pdescr img {
	border: 0px;
}
div.pdescr div.c, div.akce div.c {
	margin-top: 4px;
	color: #80091B;
	font-size: 15px;
	font-weight: bold;
}
div.pdescr div.k {
	font-size: 0.8em;
}
div.pdescr div.k b {
	font-size: 1.1em;
}
div.pdescr div.c span, div.akce div.c span {
	color: #ACACAC;
	font-size: 11px;
	font-weight: normal;
}
div.akce div a {
	font-size: 0.8em;
	color: #80091B;
	display: block;
	text-decoration: none;
}
div.akce div h2 {
	color: #80091B;
	margin-bottom: 5px;
	margin-top: 5px;
}
div.akce img {
	margin-bottom: 5px;
}
div.akce div {
	text-align: center;
	background-image: url(/img/shd.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 8px;

}

div.dprod div.pdescr {
	height: auto;
}
div.dprod div.pimg {
	float: right;
	width: 360px;
	height: auto;
}
div.dprod div.pimg img {
	border: 0px;
}
div.dprod div.pdescr {
	float: left;
	width: 322px;
	text-align: justify;
}
div.dprod div.pdescr div.p {
	background-color: #F5F5F5;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: left;
}
div.dprod div.pdescr div.p table {
	width: 314px;
	border: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}
div.dprod div.pdescr div.p table td {
	padding: 3px;
}
div.dprod div.pdescr td.c {
	color: #80091B;
	font-size: 1.4em;
	font-weight: bold;
}
div.dprod div.pdescr td.r {
	color: #80091B;
}
div.dprod div.pdescr h1 {
	color: #80091B;
	font-size: 1.5em;
	padding-bottom: 5px;
}
div.dprod div.pdescr div.ic {
	width: 60px;
	float: left;
}
div.dprod div.pdescr div.ic input.inpfield {
	padding: 3px;
}

input.sum {
	width: 100%;
	text-align: right;
	border: 0px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
table.basket {
	width: 100%;
	border: 0px;
}
table.basket th {
	font-size: 0.8em;
	background-color: #BE0E0C;
	color: #FFF;
}
table.basket td {
	background-color: #F5F5F5;
}
table.basket a img {
	border: 0px;
}
tr.zv td, tr.zv input.sum {
	font-weight: bold;
	font-size: 0.95em;
}
div.oform {
	background-color: #F5F5F5;
}
div.oform b {
	font-size: 1.2em;
	color: #80091B;
}
tr.vyberdopravy td {
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #DDDDDD;
}
tr.vyberdopravy td i {
	color: #BE0E0C;
}
tr.vyberdopravy option {
	font-weight: bold;
}
tr.vyberdopravy input {
	background-color: #DDDDDD;
}

div.nav {
	font-size: 0.8em;
	color: #666666;
	margin-bottom: 7px;
}
div.nav a {
	color: #666666;
}
div.sort {
	background-color: #ECECEC;
	margin-top: 6px;
	margin-bottom: 6px;
}
div.sort a {
	color: #80091B;
	text-decoration: none;
}
div.sort span {
	display: block;
	padding: 5px;
}
div.sort img {
	border: 0px;
	float: right;
	margin-right: 4px;
	margin-top: 3px;
}
div.cleneni a {
	color: #000;
}
div.cleneni {
	margin-bottom: 7px;
}
#odb {
	display: none;
	clear: both;
	padding: 6px 0 15px 0;
	width: 95.7%;
	margin-left: 4.3%;
}
#odb.a {
	display: block;
}
#vdopv {
	width: 98%;
}
#vdopv div.n {
	padding-top: 2px;
	font-size: 0.9em;
}
#vdopi {
	padding-top: 20px;
}
#vdopc {
	clear: both;
	position: relative;
}
#vdopx {
	float: left;
	padding: 1px;
	border-right: 0;
	width: 92%;
	height: 14px;
}
#vdopdd {
	display: block;
	float: left;
	width: 18px;
	height: 18px;
	background-image: url(/img/dd.png);
	background-repeat: no-repeat;
}
#xvyb {
	display: none;
	border: 1px solid #999;
	background-color: #FFF;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	max-height: 250px;
	z-index: 100000;
	overflow-y: auto;
	overflow-x: hidden;
	-moz-box-shadow: 2px 2px 4px silver;
	-webkit-box-shadow: 2px 2px 4px silver;
	box-shadow: 2px 2px 4px silver;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='silver')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='silver');
}
#xvyb div {
	padding: 3px 5px;
	cursor: pointer;
}
#xvyb div:hover {
	background-color: #DDD;
}
#xvyb span {
	display: block;
	font-size: 0.8em;
	color: #666;
	padding: 5px;
}
#xvyb div span {
	display: inline;
	padding: 0;
}
#rodb {
	display: none;
}
#rodb.a {
	display: table-row;
}

table.crt, table.crts {
	width: 100%;
	border: 0px;
	margin-bottom: 10px;
}
table.crt i {
	font-style: normal;
	text-decoration: line-through;
	margin-right: 6px;
}
table.crts.sum, div.dsum, #dobj {
	width: 49.5%;
	float: right;
	margin-top: 10px;
}
table.crts.sum, table.crts.dsum, #dobj {
	border-top: 3px solid #CCC;
}
#dobj {
	float: left;
	padding-top: 10px;
}
#dobj textarea {
	margin-top: 4px;
}
div.dsum div {
	margin: 0 0 10px -2px;
}
table.crts.dsum {
	width: 100%;
	padding-top: 6px;
}
table.crt th {
	font-size: 12px;
	background-color: #EBEBEB;
}
table.crt th, table.crt td {
	padding: 4px;
	border-bottom: 1px solid #CCC;
}
table.crt td {
	height: 50px;
}
table.crt input[type="text"], table#ucpn input[type="text"] {
	width: 36px;
	border: 2px solid #CCC;
	padding: 3px;
	text-align: center;
}
table#ucpn input[type="text"]#slk {
	width: 220px;
	text-align: left;
	margin-right: 10px;
}
table#ucpn td:last-child {
	width: 120px;
}
table.crts td {
	padding-top: 4px;	
}
table.crts tr.zv td {
	font-weight: bold;
	font-size: 15px;
	color: #80091B;
}
table.crts tr.zb td {
	font-weight: bold;
}
table.crts.sum tr.zp td {
	padding-bottom: 5px;
}
table.crts.sum tr.zv td {
	border-top: 1px solid #CCCCCC;
	padding-top: 10px;
}
table.crt a {
	text-decoration: none;
}
table.crt td.o {
	width: 90px;
	padding: 5px 0;
	text-align: center;
	background-color: #EDEDED;
}
table.crt td.n, table.crt th.n {
	text-align: left;
	padding-left: 20px;
}
#slkf {
	width: 220px;
}
#crtd div div.dl, #crtp div div.pl {
	padding: 7px 10px;
}
#crtd div div.dl input[type="radio"], #crtp div div.pl input[type="radio"] {
	margin: 0 8px -1px 0;
	float: left;
}
#crtd div div.dl div, #crtp div div.pl div {
	float: right;
	text-align: right;
	margin: 1px 0 0 8px;
	border: 0;
	padding: 0;
	width: 60px;
}
#crtd div div.dl div span, #crtp div div.pl div span {
	color: #80091B;
	font-weight: bold;
}
#crtd div div.dl label span, #crtp div div.pl label span {
	display: block;
	float: left;
	width: 70px;
	margin: 0 10px 0 4px;
}
#crtd div div.dl label span span, #crtp div div.pl label span span {
	display: table-cell;
	text-align: center;
	margin: 0;
	float: none;
	height: 16px;
	vertical-align: middle;
}
#crtd div.dl.dis, #crtd div.dl.dis div, #crtd div.dl.dis a, #crtp div.dis, #crtp div.dis div, #crtp div.dis a, tr.dis td {
	color: #CCC;
}
#crtp div.pl.dis {
	display: none;
}
#crtd div.dl a, #crtp div a {
	display: block;
	float: right;
	color: #888888;
	font-size: 11px;
	background-image: url(/img/ot2.png);
	background-repeat: no-repeat;
	padding: 2px 0 3px 18px;
	margin-top: 2px;
}
#crtd div.dl.dis a, #crtp div.dis a {
	background-image: url(/img/ot2d.png);
}
a.pdel, a.pplus, a.pminus {
	display: block;
	background-image: url(/img/pdel.png);
	background-repeat: no-repeat;
	width: 19px;
	height: 19px;
}
a.pplus {
	background-image: url(/img/pplus.png);
	float: left;
}
a.pminus {
	background-image: url(/img/pminus.png);
	float: left;
	margin-left: 2px;
}


#obj h1 {
	margin-top: -30px;
}
td.obx, td.dpx {
	width: 49.5%;
	border: 1px solid #CCC;
}
td.obx {
	background-color: #F2F2F2;
	padding: 10px;
}
td.obx>b {
	display: inline-block;
	margin-bottom: 6px;
}
td.dpx>b {
	display: block;
	background-color: #F2F2F2;
	padding: 10px;
}
td.obx div label {
	display: block;
	margin-bottom: 2px;
}
td.obx div.x label {
	display: inline;
}
td.obx label span {
	color: #CC0000;
}
td.obx input[type="text"], td.obx select {
	width: 99.8%;
	padding: 2px;
	border: 1px solid #999;
}
td.obx select {
	padding: 1px;
}
td.obx div {
	margin: 5px 0;
}
td.obx.z div span {
	display: block;
	padding: 2px;
	border: 1px solid #999;
	background-color: #FFF;
}
#fa1, #fa2 {
	margin: 0 0 -1px 0;
}
#fa1x, #fa2x {
	display: none;
}
#fa1x.a, #fa2x.a {
	display: block;
}
td.obx div.u {
	margin-bottom: 8px;
	display: inline-block;
	width: 83.4%;
	margin-right: 1.6%;
}
td.obx div.cp {
	margin-bottom: 8px;
	display: inline-block;
	width: 15%;
}
#dadr {
	margin: 0 0 -2px 5px;
}
td.obx div.p {
	display: inline-block;
	width: 13.4%;
	margin-right: 1.6%;
}
td.obx div.m {
	display: inline-block;
	width: 34.2%;
	margin-right: 1.6%;
}
td.obx div.p1, td.obx div.p2 {
	display: inline-block;
	width: 49.2%;
}
td.obx div.p1 {
	margin-right: 1.6%;
}
#dadrb.d, #dadrb.d label {
	color: #CCC;
}
#dadrb.d input, #dadrb.d input:disabled, #dadrb.d select, #dadrb.d select:disabled {
	background-color: #F2F2F2;
	border-color: #CCC;
}
#crto {
	margin-top: 12px;
}

form {
	margin: 0px;
}

select {
	background-color: #FFF;
}
.inpfield100 {
	border: 1px solid #999;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 100%;
	background-color: #FFF;
}
.inpfield {
	border: 1px solid #999;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFF;
}
.inpfield100req {
	border: 1px solid #999;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 100%;
	background-color: #FFF;
	background-image: url(img/req.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.inpfieldreq {
	border: 1px solid #999;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFF;
	background-image: url(img/req.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.inpfield100a {
	border: 1px solid #999;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 100%;
	background-color: #FFF;
}
.inpfielda {
	border: 1px solid #999;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFF;
}
.inpbutton {
	border: 1px solid #000;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.inpbutton100 {
	border: 1px solid #000;
	color: #000;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	width: 100%;
}

div.clzapati {
	text-align: right;
}	
.mb10 {
	margin-bottom: 10px;
}
.mt3 {
	margin-top: 3px;
}
.uootblm, .uootbl { width: 100%; border: 0px; }

#share {
	margin-top: 20px;
}

#b {
	display: none;
	position: absolute;
	background-color: #EEE;
	border: 1px solid #CCC;
	width: 100px;
	height: 155px;
	z-index: 10000;
}
div.oi {
	padding: 3px;
	text-align: left;
	background: rgba(174,46,82,1);
	background: -moz-linear-gradient(top, rgba(174,46,82,1) 0%, rgba(128,9,27,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(174,46,82,1)), color-stop(100%, rgba(128,9,27,1)));
	background: -webkit-linear-gradient(top, rgba(174,46,82,1) 0%, rgba(128,9,27,1) 100%);
	background: -o-linear-gradient(top, rgba(174,46,82,1) 0%, rgba(128,9,27,1) 100%);
	background: -ms-linear-gradient(top, rgba(174,46,82,1) 0%, rgba(128,9,27,1) 100%);
	background: linear-gradient(to bottom, rgba(174,46,82,1) 0%, rgba(128,9,27,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae2e52', endColorstr='#80091b', GradientType=0 );
	color: #FFF;
}
div.oi img {
	float: right;
	margin-top: 2px;
	border: 0px;
}
div.ot {
	padding: 6px;
}

table.plist {
	width: 100%;
	border-top: 1px solid #EEE;
	border-left: 1px solid #EEE;
	margin-bottom: 12px;
}
table.plist td, table.plist th {
	border-bottom: 1px solid #EEE;
	border-right: 1px solid #EEE;
	padding: 6px;
}
table.plist th {
	text-align: left;
	font-size: 0.75em;
	background-color: #80091B;
	color: #FFF;
}
table.plist tr.z td {
	background-color: #F2F2F2;
}

#ofrm {
	text-align: left;
}
#ofrm div.b {
	background-color: #EEE;
	padding: 11px;
	margin-bottom: 5px;
}
#ofrm input[type="text"], #ofrm input[type="file"], #ofrm textarea, #ofrm select {
	width: 100%;
	border: 1px solid #000;
	padding: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#ofrm .req {
	background-color: #FFBFBF;
	border-color: #E00;
}
#ofrm input[type="file"] {
	margin-top: 3px;
}
#ofrm input[type="file"]:first-child {
	margin-top: 0;
}
#ofrm textarea {
	resize: vertical;
}
#ofrm table.t {
	width: 100%;
	border: 0;
}
#ofrm table.t td:nth-child(3),#ofrm table.t td:nth-child(6) {
	width: 25px;
}
#ofrm div.c {
	margin-bottom: 10px;
}
#ofrm div.c label {
	margin-right: 30px;
}
#ofrm div.h {
	padding: 10px 0;
}
#ofrm tr.n td {
	font-weight: bold;
	padding: 15px 0 10px 0;
}
#ofrm div.i {
	border: 1px solid #000;
	padding: 6px;
	margin: 10px 4px 4px 4px;
}
#ofrm div.s {
	margin-bottom: 6px;
}
#ofrm div.s input[type="checkbox"] {
	vertical-align: middle;
	margin: 0 3px 2px 0;
}
#ofrm #bcislo {
	display: none;
}
#ofrm #b1, #ofrm #b2 {
	display: none;
}
#ofrm [data-maxchars]+div {
	text-align: right;
	margin-top: 5px;
}
#ofrm div.inf {
	margin: 10px 0;
	font-style: italic;
}
#ofrm option.h {
	display: none;
}
